
	/* CONTENT LEVEL TEMPLATE STYLES */
	
	div#content div.hr {
		padding-top: 2px;
		border-bottom: 1px solid #A9A9A9;
		margin-bottom: 1em;
	} 
	
	div#content hr {
	    color: white;
	    background-color: white;
    	height: 1px;
		margin: 0;
		display: none;
	}
	
	/* main content area */
	div#content div.middlecontent {
	margin-right: 200px;
	padding: 12px 9px 12px 14px;

	}

	div#content div.middlecontent p {
		margin: 0.4em 0px 1.2em 0px;
		color: #333333;
		line-height: 1.4;
	}


	div#content div.middlecontent h2 a,
	div#content div.middlecontent h2 a:link,
	div#content div.middlecontent h2 a:visited,
	div#content div.middlecontent h2 a:hover,
	div#content div.middlecontent h2 a:active {
		text-decoration: none;
	}	
	div#content div.middlecontent h2 a:hover {
		text-decoration: underline;
	}
	
	div#content div.middlecontent div.boxedtext {
		border: 1px solid #333333;
		padding: 10px;
		margin-bottom: 1em;
	}
		
	/* right pagelets */
	div#content div.rightcontent {
		width: 194px;
		float: right;
	}
	
	div#content div.rightcontent h2 {
		font-size: 1.45em;
		margin: 6px 0 0 0;
		padding: 6px 14px;
		font-weight: normal;
		color: white;
		font-family: Georgia;
	}
	
	
	/* LEVEL 3*/
	div#content.global div.rightcontent h2 { background: #7D6A55 no-repeat 175px; }
	div#content.campaign div.rightcontent h2 { background: #7D6A55 no-repeat 175px; }
	div#content.public div.rightcontent h2 { background: #a6d3ba no-repeat 175px; color: #003768; }
	div#content.organisations div.rightcontent h2 { background: #fff0a9 no-repeat 175px; color: #072885; }
	div#content.whatwecover div.rightcontent h2 { background: #f1a6d0 no-repeat 175px; color: #003768;}
	div#content.tools div.rightcontent h2 { background: #eaacb7 no-repeat 175px; color: #003768;}
	div#content.complaints div.rightcontent h2 { background: #fcce98 no-repeat 175px; color: #003768; }
	div#content.aboutus div.rightcontent h2 { background: #b2c3d1 no-repeat 175px; color: #003768;}
	div#content.media div.rightcontent h2 { background: #D0B0D2 no-repeat 175px;color: #003768; }
	
	div#content div.rightcontent p 
	{
	    font-size: 0.9em;
	    margin: 10px 0 14px 14px;
		line-height: 1.4;
	}
	
	/* RIGHT HAND NAV */
	
	/* LEVEL 3*/
	div#content.global div.rightcontent div.rightnav { background-color: #EFE9E5; }
	div#content.campaign div.rightcontent div.rightnav { background-color: #EFE9E5; }
	div#content.public div.rightcontent div.rightnav { background-color: #bfdfcd; }
	div#content.organisations div.rightcontent div.rightnav { background-color: #fff7d4; }
	div#content.whatwecover div.rightcontent div.rightnav { background-color: #f5bfdd; }
	div#content.tools div.rightcontent div.rightnav { background-color: #f0c4cb; }
	div#content.complaints div.rightcontent div.rightnav { background-color: #fde6cb; }
	div#content.aboutus div.rightcontent div.rightnav { background-color: #bfcdd9; }
	div#content.media div.rightcontent div.rightnav { background-color: #ddc6df; }
	
	div#content div.rightcontent div.rightnav {
		padding: 1px 0;
	}
	
	div#content div.rightcontent ul {
		list-style: none;
		/* background-color: none; */
		padding: 0;
		margin: 14px;
	}		
	
	div#content div.rightcontent ul li {
		font-size: 0.9em;
		font-weight: normal;
		margin: 0;
		padding: 0 0 8px 0;
	}
	
	div#content div.rightcontent ul li a,
	div#content div.rightcontent ul li a:link,
	div#content div.rightcontent ul li a:visited,
	div#content div.rightcontent ul li a:hover,
	div#content div.rightcontent ul li a:active {
		text-decoration: underline;
		/*font-weight: bold; */
	}	
	div#content div.rightcontent ul li a:hover{
		text-decoration: none;
	}
	
	div#content div.rightcontent ul li a.on,
	div#content div.rightcontent ul li a.on:link,
	div#content div.rightcontent ul li a.on:visited,
	div#content div.rightcontent ul li a.on:hover
	div#content div.rightcontent ul li a.on:active
	 {
		font-weight: normal;
		text-decoration: none;
	}
	
	/*div#content div.rightcontent ul li a.on:hover{
		text-decoration: underline;
	}*/
	
	/* bottom pagelets */
	div#content div.pagelet {
		width: 49.9%;
		float: left;
		clear: right;
	}
	
	div#content div.pagelet a,
	div#content div.pagelet a:link,
	div#content div.pagelet a:visited,
	div#content div.pagelet a:hover,
	div#content div.pagelet a:active {
		text-decoration: none;
		line-height: 1.4;
	}
	div#content div.pagelet a:hover {
		text-decoration: underline;
	}
	
	div#content div.pagelet h2 {
		background-color: white;
		font-weight: normal;
		display: inline;
		color: #666666;
		font-size: 1.45em;
		padding: 0 14px;
		font-family: Georgia;
	}

	div#content div.pagelet p {
		font-size: 0.9em;
		margin: 10px 0 14px 14px;
		font-weight: bold;
	}	

	div#content div.pagelet ul {
		list-style: none;
		/* background-color: none; */
		padding: 0;
		margin: 5px 14px;
	}		
	
	div#content div.pagelet ul li {
		font-weight: bold;
		margin: 0 0 0.6em 0;
		padding: 0;
	}
	
	div#content div.pagelet ul li p {
		font-size: 0.9em;
		font-weight: normal;
		color: #666666;
		margin: 0;
		line-height: 1.4;
	}
	
	div#content div.pagelet div.hr {
		clear: both;
		padding-top: 4px;
		border-bottom: 1px solid #A9A9A9;
		margin-bottom: 0;
	} 
	
	div#content div.pagelet hr {
	    color: white;
	    background-color: white;
    	height: 1px;
		margin: 0;
		display: none;
	}
	
	div#content div.pagelet.list ul li {
		font-size: 0.9em;
		font-weight: normal;
	}
	
	div#content div.pagelet.compactlist ul li {
		font-size: 0.9em;
		font-weight: normal;
		margin: 0 0 3px 0;
	}
	
	
	/* Press releases & events*/
	div#content div.middlecontent.pressreleases h2,
	div#content div.middlecontent.events h2 {
		/*font-size: 1.1em;
		font-weight: bold;*/
		margin: 0 0 1em 0;
	}
	
	div#content div.middlecontent.pressreleases h3,
	div#content div.middlecontent.events h3,
	div#content h3  {
		font-size: 1em;
		font-weight: bold;
		margin: 0 0 0 0;
	}
	
	.redbold
	{
	    font-weight:bold;
	    color:#ff0000;
	}
	
	
	/*preferences spacing*/
div.preference1
{

        width:22px;
	    margin:3px 0px 4px 12px;
        float:left;
		font-weight: bold;
}

div.preference2
{
    width:18px;
  	margin:3px 0px 4px 15px;
	float:left;
	font-weight: bold;
	
}

div.preference3
{
    width:22px;
  	margin:3px 0px 4px 16px;
	float:left;
	font-weight: bold;
}
div.preference4
{
    width:22px;
  	margin:3px 0px 4px 14px;
	float:left;
	font-weight: bold;
}

div#content div.middlecontent table td.preferences {

vertical-align:top;

}

table.clearing tr td
{
    border:0px;
}

table.clearing tr td div.formRow1
{
    min-height:26px;
    margin-top:4px;

}
table.clearing
{
    float:left;
}
.submitEventButton
{
    float:left;
    color:#ffffff;
    background-color:#183789;
    padding:3px;
}
.media .submitEventButton { background-color: #009124; }
#_ctl9_formHolder
{
    border:0px;
    width:70%;
    height:auto;
    overflow:hidden;
  
}
div#content div.middlecontent div.formRow
{
  /*  width:70%;
    border:solid thin green;*/
}
	
div#content div.middlecontent div.formRow span.formLabel
{
    
   width:190px;
   height:auto;
   float:left;
   margin:2px 10px 2px 0px;
   
}
.reg_textbox
{
    margin:2px 10px 2px 0px;
    width:160px;
}
div#content div.middlecontent div.formRow
{
 clear:left;
}

div#content div.middlecontent div#socialBookMarks p{
	margin-top: 13px;
	margin-bottom: 12px;
}

	/* FAQ pages */
	div#content div.faqs h2 {
		margin: 0 0 0.5em 0;
		padding: 0;
		font-size: 1em;
		font-family: Verdana;
		font-weight: bold
	}
		
	div#content div.faqs p {
		margin: 3px 0 1em 0px;
	}

